@font-face {font-family: 'AvenirLTPro-Medium';src: url('webfonts/2FA631_0_0.eot');src: url('webfonts/2FA631_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2FA631_0_0.woff') format('woff'),url('webfonts/2FA631_0_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirLTPro-Light';src: url('webfonts/2FA631_1_0.eot');src: url('webfonts/2FA631_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2FA631_1_0.woff') format('woff'),url('webfonts/2FA631_1_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirLTPro-Roman';src: url('webfonts/2FA631_2_0.eot');src: url('webfonts/2FA631_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2FA631_2_0.woff') format('woff'),url('webfonts/2FA631_2_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirLTPro-Black';src: url('webfonts/2FA631_3_0.eot');src: url('webfonts/2FA631_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2FA631_3_0.woff') format('woff'),url('webfonts/2FA631_3_0.ttf') format('truetype');}

#nav > li {float: left;list-style-type: none;}

.top-bar-menu .has-dropdown {position: relative;}
ul.dropdown {padding: 0;}

.top-bar-menu .dropdown {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 99;
}
.top-bar-menu .dropdown {
    background: transparent none repeat scroll 0 0;
    left: 0;
    min-width: 100%;
    top: auto;
}

/* navigation*/
body {font-family: 'Source Sans Pro', sans-serif;color:#999;line-height:24px; background-color:#feecdb;color:#000; text-rendering: optimizeLegibility;}
p {font-size: 16px;line-height:24px;}
#container {background: #F5F5F5}
#header {background: #FFF; margin-bottom: 1em;}
#footer {background: #FFF;}
#main-title{background: #FFF;}
#main {background: #FFF; margin-bottom: 20px; padding-bottom: 40px;} 
span.media-image {display: block; /*apple ipad/phone fix*/}

#inhoudsopgave {margin: 0.25em 0 2em 0;}

.feedback-info,
.feedback-alert {border: medium none;padding:18px 12px 4px; width: 100%;}

input[type="text"], 
input[type="password"], 
input[type="date"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="month"], 
input[type="week"], 
input[type="email"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="time"], 
input[type="url"], 
textarea {
	color: #333;
    font-family: source sans pro;
   font-size:1em;
	line-height: 1.5em; 
	box-shadow: none;	
	-webkit-appearance: none;
	-webkit-border-radius:0; 
    border-radius:0;
}
input {
	/*-webkit-appearance: none;*/
	-webkit-border-radius:0; 
    border-radius:0;
}

input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="date"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="month"]:focus, 
input[type="week"]:focus, 
input[type="email"]:focus, 
input[type="number"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="time"]:focus, 
input[type="url"]:focus, 
textarea:focus {
	box-shadow: none;
	-webkit-appearance: none;
	  -webkit-border-radius:0; 
    border-radius:0;
	background-color:white;
}

#mobile-readmore {position: fixed; bottom: -90px; left: 50%; margin-left: -45px; -ms-transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;}
#mobile-readmore.show {bottom: 0;}
#mobile-readmore div:hover {background-color:#a70e13;}
#mobile-readmore div:before {
	font-family: FontAwesome;
	content: "\f107";
	position: absolute; top: 0; width: 100%; text-align: center;
	display: block;
}
#mobile-readmore div {
	cursor: pointer;
	position: relative;
	background-color:#ed1c24;
   color:#fff;
    display: inline-block;
	font-family: 'AvenirLTPro-Light', sans-serif; font-weight: normal; 
   font-size:1.2em;
   padding:15px 0 0 0;
	border-radius: 45px 45px 0 0;
	width: 90px;
	height: 45px;
	text-align: center;
}


#function_70 .inner ul {list-style-type: none;}
#function_70 .paragraaf {padding-bottom: 1em;}
#function_70 .checkbox,
#function_70 .radio-wrapper {overflow:hidden;padding:1em 0 0;}
#function_70 .checkbox input,
#function_70 .radio-wrapper input {float: left; width: 30px; clear: left;line-height:24px; vertical-align: bottom;margin:5px 0 0 0;}
#function_70 .checkbox label,
#function_70 .radio-wrapper label {float: left;line-height:24px;}

.header-logo img {width: 100%;}

/* foundation correcties */
[class*="column"] + [class*="column"]:last-child {float: left;}
fieldset {border: none;padding:0;margin:0;}

/* tooltip foundation correctie */
table.bubbletip {border: none; background-color:transparent;}
table.bubbletip tr,
table.bubbletip tr.odd,
table.bubbletip tr.alt,
table.bubbletip td {background-color:transparent;padding:0;}
table.bubbletip tr th,
table.bubbletip tr td {font-size: 1em;}
table tr td {font-size: 1em;}
/* /foundation correcties */

a:active,a:visited,a {color: #d0006f; text-decoration: none;}
a:hover, a:focus {color: #d0006f; text-decoration: underline;}
/*.block-content a:active,
.block-content a:visited,
.block-content a{text-decoration: underline;}
*/
.button,
a.button,
a.redbutton{height: 48px !important; background-color:#d0006f;color:#FFF;font-size:24px !important;line-height:48px !important;padding:0 1em !important; display: inline-block; border: 0; font-weight: normal; box-shadow: none;}

.button:hover,
.button:focus,
.button:visited,
a.button:hover,
a.button:visited,
a.button:focus {background-color:#d0006f; border: 0; color:#FFF;  box-shadow: none; font-weight: normal;}

.button.button-small,
a.button.button-small {height: 28px !important;line-height:28px !important;font-size:16px !important;}

form .button {margin-top: 30px;}

a.greenbutton{height: 48px; background-color:#d7e04f;color:#000;font-size:24px;line-height:48px;padding:0 1em; float: left;}

#pager {background-color:transparent;padding:0; text-align: center;color:#333;}
#pager a.pager-item, 
#pager a.pager-item:link, 
#pager a.pager-item:visited, 
#pager a.pager-item:hover, 
#pager a.pager-item:active, 
#pager .pager-item a, 
#pager .pager-item a:link, 
#pager .pager-item a:visited, 
#pager .pager-item a:hover, 
#pager .pager-item a:active {color: #d0006f;}
#pager .pager-item.previous {float: left; padding-left: 0;color:#d0006f;}
#pager .pager-item.previous span {padding-right: 0.3em;}
#pager .pager-item.next {float: right; padding-right: 0;color:#d0006f;}
#pager .pager-item.next span {padding-left: 0.3em;}
#pager .backlink {padding-left: 0;}

.par-image-container .bs {margin: 0.313em 0;}
.par-image-container {position: relative;margin:0 -0.438em;}

.top-navigation {background-color:#111; margin-bottom: 1.875em;}
.top-bar {margin: 0;}
.top-bar h1 a {color: #fff;}

/* site en kolom breedte aanpassen */
.row {max-width: 75.000em;}


h1 {font-family: 'AvenirLTPro-Light', sans-serif; font-weight: normal;font-size:42px;line-height:56px;}
h2,
h3,
h4 {font-family: 'AvenirLTPro-Medium', sans-serif; font-weight: normal;font-size:24px;line-height:28px;}

.homepage  h2{font-family: 'AvenirLTPro-Medium', sans-serif; font-weight: normal;font-size:42px;}

.paragraph.lead, .paragraph.lead p {font-weight: normal;}
#articleheader p {font-family: 'AvenirLTPro-Light', sans-serif; font-weight: normal;font-size:24px;line-height:36px;}

/* quote blokken */
.block-type-quote > .block {padding: 27px 40px 21px;}
.block-type-quote .quote-rood {background-color:#fcedf3; border-left: 14px solid #cf0b6f;}
.block-type-quote .quote-groen {background-color:#e6eaa2; border-left: 14px solid #cedc00;}
.block-type-quote .block-content,
.block-type-quote .block-content p  {font-size: 1.188em;line-height:1.684em; /*19/32*/color:#000;}
.block-type-quote h2.title {
	color: #333;
   font-size:16px;
    font-weight: normal;
   line-height:24px;
   margin:20px 0 16px;
}

#sidebar-left,
#main-content {padding-top: 1.25em;}
#header > .row {padding-top: 20px; padding-bottom: 20px;}
#header .header-logo h1 {margin: 0;}
#header .header-logo h1 a{display:block;}
#header .header-logo h1 img {vertical-align: top;}
#header .header-menu {float: right; width: 100%;}
.header-logo {float: left;padding:0.625em;}
.header-controls {padding: 0.625em; clear: left; display: block; overflow:hidden;}
.header-controls input {margin-bottom: 0;}
.header-controls ul {margin: 0;padding:0;}
.header-controls ul li {list-style-type: none;}
.header-controls .language {float: right;}
.header-controls .language li {float: left;padding:0 0.625em;}
.header-controls .social li {float: left;padding:0 0.625em;}
.header-controls .search input {height: 48px;}
.header-controls .search #site-search-input {float: left; margin-right: -48px;padding:4px 35px 4px 5px; max-width: 100%;height:48px;}
.header-controls .search #site-search-submit {float: right; cursor: pointer; background: #d0006f url(../icons/search.png) center center no-repeat;  border: none; width: 48px;height:48px; text-indent: -9999px;}

#header .social {display: none;}
#header .top-bar > li {}

.second-menu {text-align: right; display: none;}
.second-menu li {display: inline-block;line-height:32px;}
.second-menu li a {color: #d0006f; display: inline-block;}
.second-menu li a:before {content: "|";color:#d0006f;padding:0 10px; display: inline-block;}
.second-menu li.first a:before {content: ""; text-decoration: none;padding:0;}

.top-bar-menu .dropdown {z-index: 200;}
.top-bar-menu .dropdown .active-trail > a {text-decoration: underline;}

#header .language {height: 30px;}
.par-image-container .bs,
#header .language,
#header .language a {font-size: 13px;color:#999; text-decoration: none;}

#nav {padding: 0; float: right; margin-bottom: 0;}
#nav > li > a{font-size: 20px; font-family: 'AvenirLTPro-Medium', sans-serif;color:#d0006f;}
#nav > li:hover > a{color: #d0006f;}
#nav > li.active-trail > a {color: #d0006f;}

#breadcrumb {display: none;}

#block-searchbuttons{padding-top: 1em;}
#block-searchbuttons h2.row-title{margin: 20px 0;}
#block-searchbuttons ul{padding-left: 0;}
#block-searchbuttons li{list-style-type: none; padding-right: 20px; margin-bottom: 30px;}
#block-searchbuttons li a{width: 100%;font-size:20px !important;}

/* newsletter*/
#newsletter-message{background-color:#d0006f;line-height:40px;color:#fff; display: none; bottom: 0; right: 0; left: 0; position: fixed; z-index: 999;padding:10px 0;}
#newsletter-message #target span{font-family: "Source Sans Pro",sans-serif; float: left; margin-right: 2em;}
#newsletter-message #target .newsletter-message-close{float: right; cursor: pointer;font-size:1.2em; margin-right: 0;}
#newsletter-message #target .newsletter-message-close .fa{border: 2px solid;padding:2px;}
#newsletter-message #target a{
	padding: 0 0.5em;
	color: #000;
	font-size: 0.9375em;
	background-color:#d7e04f;
	height: 40px;
	line-height: 40px;
	float: left;
	border-radius: 4px;
}
#newsletter-message #target a:hover{background-color:#e6eaa2;} 
#nieuwsbrief-block a{
	padding: 0 0.5em;
	color: #FFF;
	font-family: bonnienormal;
	font-size: 0.9375em;
	background-color:#ed1c24;
	height: 40px;
	line-height: 40px;
	float: left;
	border-radius: 4px;
}
#nieuwsbrief-block a:hover{background-color:#a2abab;}

/* */
#block-actueel {background-color:#ebc3c7;padding:2em 0;}
.block-news .news-inner{clear: both;}
#block-aankondiging .block-inner,
#block-actueel .block-inner {background-color:#fff;}
#block-actueel .content {padding: 20px 20px 0 20px; overflow:hidden;}
#block-aankondiging .lead,
#block-bulletinboard .lead,
.block-agenda .block-field-date,
.block-news .lead{font-family: 'AvenirLTPro-Medium', sans-serif;font-size:14px;color:#515151;}
.block-news .image img {width: 100%;}
#block-bulletinboard h2,
#block-aankondiging h2.title,
#block-actueel h2.title{font-family: 'AvenirLTPro-Medium', sans-serif;font-size:24px;line-height:28px;height:84px; overflow:hidden; text-overflow:ellipsis;}
#block-aankondiging h2.title,
#block-bulletinboard h2 {height: 96px; overflow:hidden; text-overflow:ellipsis;}
#block-bulletinboard .content__body {height: 80px; overflow:hidden; text-overflow:ellipsis;}
#block-bulletinboard.oem-blocks .block {min-height: 520px !important;}

#block-actueel .block-link{height:48px; background-color:#d7e04f;color:#000;font-size:24px;line-height:48px;padding:0 1em; position: absolute; bottom: 0;margin:13px 0 20px 0;}
#block-actueel .block-inner {background-color:#fff;}
#block-actueel h2.title {color: #d0006f;font-size:24px;}
#block-actueel .title-wrapper {padding: 20px}
#block-actueel .block-agenda .block-inner {background-color:#e6eaa2;}
#block-actueel .row > .block {padding-bottom: 0.625em;}
#block-actueel .block-inner {position: relative; min-height: 560px; padding-bottom: 90px;}

#block-homepage-redactioneel-1-1 h2.title{height: 55px; overflow:hidden; text-overflow:ellipsis;}
#block-homepage-redactioneel-1-1 .content span {display: block;}
#block-homepage-redactioneel-1-1 span.media-image img{width: 100%}
#block-homepage-redactioneel-1-1 .lead-wrapper{display: none;}

.column-newsletter {display: none;}
.block-newsletter .button:active,
.block-newsletter .button,
.block-news .block-link,
.block-agenda .block-link {position: absolute; bottom: 20px;}

#block-sponsors{padding-top: 2em;}

/* breadcrumbs*/
.breadcrumbs {border: none; background-color:transparent;padding:1em 0;margin:0;}
.breadcrumbs li,
.breadcrumbs a {font-size: 14px; text-transform: none;color:#000; text-transform:lowercase;}
.breadcrumbs > .first a {font-size: 0;}
.breadcrumbs > .first a:before {font-family: FontAwesome;font-size:16px;color:#666; content: "\f015";margin:0 5px;}
.breadcrumbs .current {color: #666;}
.breadcrumbs > *:before {content: "/";margin:0 5px;color:#000;}
.breadcrumbs .delimiter {display: none;}
.breadcrumbs > * a, .breadcrumbs > * span {color: #666;}

/* cycle slider*/
.cycle-slides .cycle-pager {margin: 0 auto; text-align: center; z-index: 101; position: absolute; bottom: 0; left: 0; right: 0; z-index: 101;line-height:10px;}
.cycle-pager {text-align: center;}
.cycle-pager span {display: inline-block; width: 10px;height:10px;margin:0 12px;text-indent: -9999px; cursor: pointer; background-color:#000;}
.cycle-pager span.cycle-pager-active {background-position: left top; background-color:#000;}
.cycle-controls {display: none;}

.block-type-slider-camera .slider {overflow:hidden;padding:0;}
.block-type-slider-camera .slides {
	height: 500px;
	overflow:hidden;
	background-color:#eceae8;
	margin: 0 !important;
	position:relative !important;
	display: none;
}
.block-type-slider-camera .slides .block-content {position: absolute; bottom: 0; max-width: 75em; left: 0; right: 0;}
.block-type-slider-camera .slides img {max-width: none !important;}	/* zorg dat het plaatje niet verstoord wordt*/
.block-type-slider-camera .slides .camera_overlayer,
.block-type-slider-camera .slides .camera_target_content {display: none !important;}
.block-type-slider-camera .slides .block-content {max-width: 75em;margin:0 auto;padding:0 0.625em;}
.block-type-slider-camera .slides .block-content .title,
.block-type-slider-camera .slides .block-content .lead {margin: 0;color:#fff; text-shadow: 0px 0px 10px #333333; text-align: center; margin-top: -290px; font-family: 'AvenirLTPro-Black', sans-serif;font-size:56px;line-height:72px;}
.block-type-slider-camera .slides .block-content .lead {margin-bottom:0.5em}
.block-type-slider-camera .slides .block-link {}
.block-type-slider-camera .slides .block-content-inner {padding-bottom: 37px;}
.block-type-slider-camera .slides .camera_pag {position: absolute; bottom: 0; left: 0; right: 0; text-align: center; z-index: 9999;}
.block-type-slider-camera .slides .camera_pag ul {text-align: center; max-width: 75em;padding:0 0.625em;margin:0 auto;}
.cycle-pager span,
.block-type-slider-camera .slides .camera_pag ul li > span{
	left: 0;
	top: 0;
    border-radius: 8px !important;
   height:16px !important;
    width: 16px !important;
}
.camera_wrap .camera_pag .camera_pag_ul li {margin: 0 10px; background-color:transparent;}
.block-type-slider-camera .slides .camera_pag ul li > span {
	top: -5px;
    background-color:#eceae8 !important;
}
.cycle-pager span:hover,
.cycle-pager span.cycle-pager-active ,
.block-type-slider-camera .slides .camera_pag li.cameracurrent > span {
    background-color:#5d5d5d !important;
}
.cycle-pager span
{
	margin: 0 4px;
    background-color:#fff !important;
}
.block-type-slider-camera .slides .camera_loader {background-image: url(../icons/spinner.gif); opacity: 0.5; background-color:transparent; border: none;}
.block-type-slider-camera .slides .camera_prev {background-color:transparent;}
.block-type-slider-camera .slides .camera_next {background-color:transparent;}
.block-type-slider-camera .slides .camera_prev > span {background: url(../icons/prev-next.png) no-repeat 0 0; display: block;height:48px; width: 47px; cursor: pointer; margin-left: 40px;}
.block-type-slider-camera .slides .camera_next > span {background: url(../icons/prev-next.png) no-repeat 0 -48px; display: block;height:48px; width: 47px; cursor: pointer; margin-left: -40px;}
.block-type-slider-camera .slides .camera_commands {display: none;}

.fancybox-skin .fancybox-title {font-size: 2em; font-weight: bold;padding:0 0 0.5em;}
.page-sb input,
.page-sb textarea {margin: 0;}
.page-sb form {margin: 0;}
.page-sb .control {margin-bottom: 1em;}
.page-sb .buttonbar {overflow:hidden;}
.page-sb .buttonbar .button-submit {float: right;}
.page-sb #toTop {display: none;}
.field_radio .option-wrapper {display: block;}
.field_radio .option-wrapper label {display: inline;}
/*function-1 contact*/
.whois-persons__info--name:before{
  font-family: FontAwesome; 
  content: "\f007";
  padding-right: 8px;
}

#block-article-whois{border-top: 1px solid #999; padding-top: 1em;margin:3em 0 1em 0;}
#block-article-whois ul{padding: 0;margin:0; display: inline;}
#block-article-whois li{list-style-type: none; display: inline;}
#block-article-whois li:before {content: ', '}
#block-article-whois li:first-child:before {content: "";}
#block-article-whois .whois-text:before{font-family: FontAwesome; content: "\f097";margin:0 5px 0 0;}

/*function_12: zoeken*/
#function_12 #frmverity .button{float: right; cursor: pointer; background: #d0006f url(../icons/search.png) center center no-repeat; border: none; width: 32px;height:32px; text-indent: -9999px;margin:0;padding:0;}
#function_12 #frmverity #frmveritycriteria{padding-right: 35px;height:3em;}
#function_12 .search-criteria-msg{color: #999;}
#function_12 .search-criteria-msg .showcount{color: #000;}
#function_12 .search-results .item{border-bottom: 1px solid #999; padding-bottom: 2em; margin-bottom: 2em;}
#function_12 .search-results .item-last{border-bottom: none; padding-bottom: 2em; margin-bottom: 2em;}

/* cookieverklaring */
#function_21 .paragraph-wrapper {margin-bottom: 40px;}

/*function_25: medewerkers*/
#function_25 .whois-groups .whois-person {margin-bottom: 4em;}
#function_25 .whois-person-name{font-family: 'AvenirLTPro-Medium', sans-serif; font-weight: normal;font-size:24px;line-height:28px; margin-bottom: 10px;}
#function_25 .whois-person-function{font-weight: normal;font-size:19px;line-height:24px; margin-bottom: 20px;}
#function_2 .agendabody .agendaitemlink,
#function_108 .readmore-wrapper a,
#function_14 .news-readmore a,
#function_25 .whois-person-link a {color: #fff; background-color:#d0006f;font-size:24px;line-height:48px; float: left;padding:0 1em;height:48px;}
#function_108 .readmore-wrapper,
#function_14 .news-readmore {padding-top: 0.625em; display: block;}

#function_108 .article_title{height: 60px; overflow:hidden; margin-bottom: 10px;}
#function_108 .style-standaard .article_title{margin-top: 10px;}
#function_108 .teaser-wrapper{height: 100px; display: block; overflow:hidden;}
#function_108 .article_lead{display: inline-block;}
#function_108 .article_item{padding-top: 1em; padding-bottom: 1em;}
#function_108 .style-blokken .article_text{padding: 20px;}
#function_108 .style-blokken .article_item .item-inner{background-color:#e6eaa2;}
#function_108 .style-blokken .article_item:nth-child(3n+1){clear: none;}
#function_108 .style-blokken .article_item:nth-child(4n+1){clear: none;}
/* lijst */
#function_108 .style-lijst .article_item {height: auto;margin:0;padding:0;}
#function_108 .style-lijst .article_title   {height: auto;}
/* artikelllijst */
#function_108 .style-teaserlijst .teaser-wrapper,
#function_108 .style-teaserlijst h2 {height: auto;margin:0;padding:0;}
#function_108 .style-teaserlijst .article_title {height: auto;}
#function_108 .style-teaserlijst .readmore-wrapper a {
	background-color:transparent;
	padding: 0;
	color: #d0006f;
	font-size: 18px;
	line-height: 32px;
	height: 32px;
	}
	
#function_108 .article_item a {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}	
	
#function_139 .newsletters-groupyear {font-family: 'AvenirLTPro-Medium', sans-serif; font-weight: normal;font-size:24px;line-height:28px; margin-bottom: 0.5em; margin-top: 0.2em;}
#function_139 .senddate {color:#5f6368;}

/*function_158: medewerkers-detail*/
#function_158 .whois-group{font-family: 'AvenirLTPro-Medium', sans-serif; font-weight: normal;font-size:24px;line-height:28px; margin-bottom: 10px; display: none;}
#function_158 .whois-function{font-weight: normal;font-size:19px;line-height:24px; margin-bottom: 20px;}


#block-partners {padding-top: 1.25em;}
#block-partners h2 a{color: #000; line-height: 40px;}
#block-partners h2 a:hover{text-decoration: none;}
#block-partners a.fancybox {pointer-events: none;}
#block-partners .block {padding-bottom: 1.25em;padding-top: 1.25em;}
#block-partners .carousel h2 {font-size: 1.125em;line-height:1.462em;}
/*#block-partners .block-inner {position: relative;padding:0.5em 3.125em 2em 3.125em;}*/
#block-partners .block-inner {position: relative;padding-right: 20px;}
#block-partners .lead,
#block-partners .block-link {} 
/*#block-partners .block-image-wrapper {padding: 2em 0 0 0;}*/
#block-partners .block-content {position: absolute;top: 0em;}
/*#block-partners .block-image-wrapper img {width: 380px}*/
#block-partners .block-image-wrapper {text-align: center;}
#block-partners .cycle-controls,
#block-partners .cycle-pager,
#block-partners .content .block-link {display: none !important;}

/* footer */
#footer {line-height: 21px; padding-bottom: 24px;}
#footer a{color: #000;}
#footer a:hover{color: #d0006f;}
#footer .footer-border  {margin-top: 24px;border-top: 1px solid #999; padding-top: 13px;}
/*#footer .footer-copyright {font-size: 13px;}
#footer .footer-generator {font-size: 13px;}*/
#footer .footer-generator a {text-decoration: none;color:#000;}
#footer .footer-generator img {margin-top: -3px; margin-left: 10px;}
#footer-copyright {line-height: 2em; margin-top: 24px;padding-top: 21px;}

#footer-blocks h2{font-family: 'AvenirLTPro-Medium', sans-serif;font-size:20px; margin-bottom: 24px; margin-top: 30px;}
#footer-blocks ul{padding: 0;}
#footer-blocks li, #footer-blocks li a{font-size: 16px;line-height:24px; list-style-type: none;}

#footer-blocks #block-footer-1-1,
#footer-blocks #block-footer-1-2,
#footer-blocks #block-footer-1-3{display: none;}

#toTop {background: none; background-color:#d0006f; width: 48px;height:48px; text-indent: 0;font-size:0; text-align: center; bottom: 20px; right: 20px; z-index: 99999;}
#toTop:before{font-family: FontAwesome; content: "\f106";color:#FFF;font-size:48px;line-height:48px;}

/* Social links */
.sociallinks-wrapper .bookmarks a {background-color:#5d5d5d; border-radius: 16px;font-size:0; display: inline-block;}
.sociallinks-wrapper .bookmarks a img {display: none;}
.sociallinks-wrapper a.sociallink:before {font-family: FontAwesome; display: inline-block; width: 32px; text-align: center;color:#fff;font-size:16px;line-height:32px;}
.sociallinks-wrapper .link-mail a:before {content:"\f003";}
.sociallinks-wrapper .link-twitter a:before {content:"\f099";}
.sociallinks-wrapper .link-facebook a:before {content:"\f09a";}
.sociallinks-wrapper .link-linkedin a:before {content:"\f0e1";}

.block-social {float: right;}
#block-social {position: absolute; right: 0; z-index: 1;}
#block-social #sociallinks-wrapper {margin: 0;padding:0;}
#block-social h2 {display: none;}
#block-social .bookmarks li {clear: left;margin:0;}
#block-social .bookmarks li a {border-radius: 0; background-color:#d0006f; border-bottom: 1px solid #fff;}
.sociallinks-wrapper a.sociallink:before {line-height: 33px; width: 33px;}

#block-submenu {display: none; font-family: 'AvenirLTPro-Roman', sans-serif;}
#block-submenu .chapter_title {display: none;}
#block-submenu ul {padding: 20px 0 0 0;}
#block-submenu ul.dropdown {padding: 0;}
#block-submenu .has-dropdown > a:after {font-family: FontAwesome; font-size:12px; display: inline-block; content: "\f054"; float: right;}
#block-submenu .has-dropdown.active-trail > a:after {content: "\f078";}
#block-submenu ul li {list-style-type: none; border-bottom: 1px solid #ccc;}
#block-submenu ul li:first-child {}
#block-submenu ul li:last-child {border-bottom: none;}
#block-submenu ul.dropdown li:first-child {border-top: 1px solid #ccc;}
#block-submenu ul.dropdown li:last-child {border-bottom: none;}
#block-submenu ul li a {text-decoration: none; display: block;line-height:20px;padding:14px 1.25em;}
/*#block-submenu ul li.has-dropdown > a {border-bottom: 1px solid #ccc;}*/
#block-submenu li:hover > a,
#block-submenu li.active-trail > a {color: #000;}
#block-submenu a.active {color: #000;}

#control-scaptcha {overflow:hidden;padding:0.625em 0 0 0;}

#control-scaptcha .captcha-image {line-height: 40px;}
#control-scaptcha #sCaptcha {margin-left: 5px;}

#function_1 .confirmation,
#function_70 .required,
#function_1 #required {padding: 1em 0;}
#function_1 #edit-frmbericht-wrapper .bs {margin-top: -1em; display: block;color:#999;}

#function_2 .item {padding: 30px 0; border-top: 1px solid #ccc;}
#function_2 .item:first-child {border-top: none;}
#function_14 .datum,
#function_2 .item .agendadatum {font-size: 19px;line-height:28px; margin-bottom: 10px;}
#function_2 .item .terugnaaroverzicht {margin: 2em 0 0 0;}
#function_2 .item .agendalocatie {padding: 2em 0 0 0;}

#function_14 .news-readmore,
#function_25 .whois-person-link,
#function_2 .item.agenda-item .agendabody {padding-top: 30px;}
#function_2 .item.agenda-detail .agendaimage {float: right;margin:0 0 1.25em 1.25em; max-width: 200px;}

#function_11 .attachment-group-wrapper {margin-bottom: 2em;}
#function_11 .item {margin-bottom: 0.8em;}
#function_11 .item-image {display: none;}

#function_14 .teaser .item {margin: 0 -0.625em; overflow:hidden;padding:30px 0; position: relative;}
#function_14 .teaser .item:before {clear: both; border-bottom: 1px solid #ccc; left: 0.625em; right: 0.625em; display: block; content: " "; position: absolute; top: 0;}
#function_14 .teaser .item:first-child:before {display: none;}

#function_14 .function-pager li{display: inline;}
#function_14 .teaser .image-wrapper {padding: 0 0.625em; float: left; width: 25%;}
#function_14 .teaser .item-text {padding: 0 0.625em; float: left; width: 75%;}
#function_2 .paragraaf_titel,
#function_14 .paragraaf_titel {color: #d0006f;}
#function_14 .function-actions {margin: 0 -0.625em;}

#function_13 .groupsectie {padding-bottom: 2em;}
#function_13 .paragraaf_titel {margin-bottom:16px;}
#function_13 .item {position: relative; padding-left: 30px;margin-bottom:8px;}
#function_13 .question {cursor: pointer; font-family: 'AvenirLTPro-Medium', sans-serif;font-size:24px;line-height:28px;margin-bottom:8px;}
#function_13 .question p {font-weight:bold;}
#function_13 .question:before  {color:#d0006f;font-size:16px; float: left; margin-left: -30px; margin-top: -3px; text-align: center; font-family: FontAwesome; content: "\f054"; transition: all 0.5s ease;}
#function_13 .answer {max-height: 0;overflow-y: hidden;transition: all 0.5s ease;}
#function_13 .answer .body {display:block;padding-bottom:20px;}
#function_13 .answer .media__wrap {margin-top:16px; margin-bottom:24px; text-align: center;}
#function_13 .expanded .answer {max-height:1500px;}
#function_13 .expanded .question:before  {transform: rotate(90deg); padding-left: 3px;}
#function_13 .video-wrapper iframe  {width: 100%;}
#function_13 .media-item-cca  {text-align: right; font-size: 0.9em; color: #666; margin-top: 4px;}
#function_13 .media-item-copyright:before {
  font-family: FontAwesome;
  content: "\f1f9";
  padding-right: 0.5em;
}

#function_13 .media-item-copyright {
  margin-right: 12px;
}

#function_13 .media-item-author:before {
  font-family: FontAwesome;
  content: '\f030';
  padding-right: 8px;
  font-size: 13px;
  font-style: normal;
}

.block-image .media-item-caption, .block-image .media-item-copyright, .block-image .media-item-author {
  font-size: 0.9em;
}

.media-type-5 .media-item-cca  {
  text-align: right; 
  font-size: 0.9em !important; 
  color: #666; 
  margin-top: 4px; 
  margin-right: 0; 
  margin-top: 4px;
}

.media-type-5 .media-item-copyright {
  margin-right: 12px;
  display: inline-block;
}

.media-type-5 .media-item-copyright:before {
  font-family: FontAwesome;
  content: "\f1f9";
  padding-right: 0.5em;
}


.media-type-5 .media-item-author {
  display: inline-block;
  font-style: normal;
}

.media-type-5 .media-item-author:before {
  font-family: FontAwesome;
  content: '\f030';
  padding-right: 8px;
  font-size: 13px;
  font-style: normal;
}

#function_18 form.generated input,
#function_18 form.generated select,
#function_18 form.generated textarea {margin-bottom: 0;}
#function_18 form.generated .bs {color: #666;}
#function_18 form.generated .radio-title {color: #4d4d4d;}
#function_18 form.generated .control {overflow:hidden; margin-bottom: 1em;}
#function_18 form.generated .grid-small-left {float: left; clear: left; width: 33.3333%; }
#function_18 form.generated .grid-medium-right {float: left; clear: right; width: 66.6666%;}
#function_18 #OEMReactie .grid-small-left {float: none; width: auto;}
#function_18 #OEMReactie .grid-medium-right {float: none; width: auto;}
#function_18 .overview .title {height: 2.4em; overflow:hidden;}
#function_18 .overview .block-footer {height: 3.4em;}


#function_18 .item-gallery-slides {
  
 margin:5% 0%;
}


#function_18 .block-image {
	margin: 2% 0%;
}


#function_18 .block-image img {
  width: 10%;
 margin:1% 0%;
}

#function_18 .overlay-image {
  display: none;
}


#sidebar-left #menu {overflow:hidden;}

.menu-social:before {font-family: FontAwesome; display: inline-block; padding-right: 0.625em; width: 20px; text-align: center;}
.menu-twitter:before {content: "\f099";}
.menu-facebook:before {content: "\f09a";}
.menu-youtube:before {content: "\f167";}
.menu-linkedin:before {content: "\f0e1";}
.menu-newsletter:before {content: "\f0e0";}

#function_70 .veld_short {width:12em;}

#function_184 .aanbieders {padding: 0; list-style-type: none;}
#function_184 .aanbieders .aanbieder {float: left; width: 100%;padding:0 0.625em; list-style-type: none;}
#function_184 .aanbieders .aanbieder-omschrijving {margin-bottom: 10px;}
#function_184 .aanbieders .aanbieder-social {margin: 10px 0;}
#function_184 .aanbieders .aanbieder-social-link {background-color:#d0006f;color:#fff; margin-right: 0.5em;padding:0.2em;}
#function_184 .aanbieders .aanbieder-social-linktext {display: none;}
#function_184 .aanbieder-wrapper {border-top: 1px solid #ccc;padding:30px 0;}
#function_184 .highlight-label {background-color:#d0006f;color:#fff;}
#function_184 .aanbieders .aanbieder-instelling.aanbieder-first .aanbieder-wrapper {border-top: none; padding-top: 0;}
#function_184 .image-wrapper{text-align: center; margin-bottom: 20px;}
#function_184 .aanbieder-name{font-family: 'AvenirLTPro-Medium', sans-serif; font-weight: normal;font-size:24px;line-height:28px; margin-bottom: 10px;}
#function_184 .aanbieder-instelling{font-weight: normal;font-size:19px;line-height:24px; margin-bottom: 20px;}
#function_184 .aanbieder-plaats{font-weight: normal;font-size:19px;line-height:24px; margin-bottom: 20px;}
#function_184 .aanbieder-labels li{float: left; list-style-type: none; background-color:#e6eaa2;padding:5px 10px;margin:10px 10px 10px 0;color:#000;}
#function_184 .aanbieder-labels{margin: 0;padding:0;}
#function_184 .infowindow .infowindow_name{font-weight: 500;}
#function_184 .infowindow .infowindow_link a{color: #427fed;}


#function_185 .eigeninformatie,
#function_185 .socialmedia.contact{margin-top: 40px;}
#function_185 .socialmedia.contact ul{margin: 0;}
.function-185 #sidebar-right{padding-top: 2.5em;}

.function-184 #category-search #edit-strefwoord-wrapper {float:left; width: 100%;}
.function-184 #category-search #edit-strefwoord-wrapper label {display: none;}
.function-184 #category-search #edit-strefwoord-wrapper .deselect {display: none;}
.function-184 #category-search input {height: 37px; border: 1px solid #d0006f; box-shadow: none;font-size:1em; background-color:#d0006f; border-right: 1px solid #FFF; color:#FFF;height:2em;}
.function-184 #category-search  {margin-left: -0.563em; margin-right: -0.563em;}
.function-184 #category-search .form-item {padding-left: 0.563em; padding-right: 0.563em; float: right;}
.function-184 #category-search .form-item#edit-labels {float: left; margin-bottom: 1em;}
.function-184 #category-search #edit-strefwoord {float: left; margin-right: -100px; padding-right: 108px; background-color:#FFF; color:#d0006f;}
.function-184 #category-search #edit-submit {width: 100px; border-left: 1px solid #FFF;}
.function-184 #category-search #edit-submit:after {content: "\f0da";}

.function-184 #category-search #toggle-list,
.function-184 #category-search #toggle-map {float: left; text-align: center; margin-right: 20px;  cursor: pointer;color:#d0006f;line-height:32px;}
.function-184 #category-search #toggle-list:before {
	content: "\f00b";
	font-family: FontAwesome;
	font-size: 26px;
	margin-right: 5px;
	width: 32px;
	line-height: 32px;
	float: left;
}
.function-184 #category-search #toggle-map:before {
	content: "\f041";
	font-family: FontAwesome;
	font-size: 26px;
	margin-right: 5px;
	width: 32px;
	line-height: 32px;
	 float: left;
}
.function-184 #category-search #toggle-list.active,
.function-184 #category-search #toggle-map.active {
	color: #000;
}

/*#mobile-menu-inner {bottom: 0; background-color:#fff;}*/


#mobile-menu li {
    border-top: 1px solid #000;
}
#mobile-menu > li:first-child {
    border-top: none;
}
#mobile-menu li:last-child {border-bottom: none;}

#mobile-menu .submenu-title > a {width: 100% !important; border-right: none !important;}

#mobile-menu, .mobile-menu {background-color:#d7e04f;}
#mobile-menu li, .mobile-menu li{border-left: none; border-right: none;}
#mobile-menu > li:first-child {border-top: none;}
#mobile-menu li > a, .mobile-menu li > a,
#mobile-menu .submenu-title > a {padding: 14px 1.25em !important;color:#000; width: 100%; display: inline-block;font-size:1em; border-top: 1px solid border-bottom: 1px solid #ccc;}
#mobile-menu .menu {padding-left: 2em;}
#mobile-menu .has-dropdown .dropdown {margin-left: 20px;}
#mobile-menu  .active-trail > .submenu-title > a,
#mobile-menu  .active-trail > a{font-weight: 700;}
#mobile-menu-inner{width: 85%; background-color:#d7e04f;height:100%;}
#mobile-menu li.item-with-ul > *:first-child, .mobile-menu li.item-with-ul > *:first-child{background-image: none;}


#mobile-menu-inner {overflow-y: scroll;}
#collapsed-menu-button {border: none;font-size:0; position: absolute; right: 0; top: 30px;}
#collapsed-menu-button:hover {text-decoration: none;}
#collapsed-menu-button:before{font-family: FontAwesome; content: "\f0c9"; color:#d0006f; font-size:26px;}
#menu-attached-button{position: static !important; left: 0 !important; top: 0 !important; font-size:14px;  background-color:transparent; border: none;padding:0; color:#000;padding:4px 0; font-weight: 300; display: block;margin:30px 5px 0 5%; float: right;}
#menu-attached-button:before{font-family: FontAwesome; content: "\f00d"; font-size:26px;padding:4px 0; display: block; margin-top: -25px; position: absolute;height:26px;}
#mobile-menu {margin-top: 15px;padding:0 20px;}

.header-logo {padding-right: 120px;}

/* Nieuwsbrief */
.sjbl-7 .blok-group {clear: both; overflow:hidden;}
.sjbl-7 .block-table td {padding: 0;}
.blokcol-4 .block-table.block-image-left {padding: 0 !important;}
.blokcol-4 .block-right,
.blokcol-4 .block-left {background-color:transparent;}
.sjbl-10 table,
.sjbl-7 table {margin: 0;}
.sjbl-10 #content .block-image,
.sjbl-7 #content .block-image img {width: 100% !important;}
.sjbl-10 #content {overflow:hidden; background-color:#fff; max-width: 500px !important;}
.sjbl-7 #content {overflow:hidden; background-color:#fff; max-width: 500px !important;padding:0px;}

.select2-container .select2-choice {background: #FFF; border: 1px solid #d0006f; border-radius: 0;color:#4d4d4d;line-height:32px;height:32px;}
.select2-container .select2-choice div {background: transparent; border: none; padding-right: 8px; width: 26px;}
.select2-container .select2-choice div b {background-image: url('../icons/select2.png'); background-position: 0 4px;}
.select2-dropdown-open .select2-choice div b {background-position: -18px 2px;}
.select2-container .select2-choice abbr {background-image: url('../icons/select2.png'); top: 14px; right: 32px;}
.select2-container .select2-choice abbr:hover {background-position: right top;}
.select2-container .select2-choice span {margin-right: 32px;}
.select2-container.select2-allowclear .select2-choice span {margin-right: 50px;}
.select2-results .select2-highlighted {background-color:#d0006f;}
.select2-default {color: #d0006f!important;}
.select2-drop {border-color: #d0006f; border-radius: 0;}

/* TAGS */
.tags-container {margin: 6em 0;}
.tags-container ul {padding: 0;}
.tagcloud li ,
.tags-container li {list-style-type: none; display: inline-block;}
.tagcloud a ,
.tags-container a {display: inline-block; background: #eee; border: 1px solid #eee;font-size:11px;line-height:24px;color:#4d4d4f; font-weight: 500; text-decoration: none; text-transform: uppercase;margin:0 5px 10px 0;padding:4px 8px; letter-spacing: 0.5px;}
.tagcloud a:hover ,
.tags-container a:hover {background-color:#666;color:#FFF; border: 1px solid #666;}

/* Media Queries ------------------------------------------------------------------------------------ */
/* iPhone, etc portrait ---- */
@media only screen and (min-width: 320px) {
	/* body:before {content: "Between 320 and 480";} */
}	
/* iPhone, etc landscape ---- */
@media only screen and (max-width: 480px) {
	#function_155 .function-pager li:first-child, #function_156 .function-pager li:first-child, #function_14 .function-pager li:first-child{width: 100%;}
  #block-partners .block-image-wrapper img {width: 320px}
  #block-partners .block-inner {position: relative;padding-left: 15px;}
}
@media only screen and (min-width: 480px) {
	.header-logo {max-width: 310px;}
	
	.header-controls  {float: right; clear: none;}
	.header-controls .search {float: right;}
	
	#footer .footer-generator {text-align: right;}
	#block-searchbuttons li a{font-size: 24px !important;}
	
	#control-scaptcha .pre-bs {float: left; width: 100%; padding-left: 180px; margin-right: -100%;}
	#control-scaptcha .captcha {float: left;padding:5px 0;}
	/* MEDIUM */
	/* body:before {content: "Between 480 and 768";}*/
	/* afbeelding links */
	
	.function-184 #category-search #edit-strefwoord-wrapper {float:left; width: 65%;}
	.header-logo {padding-right: 0px;}
	.header-controls .search #site-search-submit {width: 32px;height:32px;}
	.header-controls .search #site-search-input {height: 2em;}
	.second-menu {float: left; margin-right: 50px; display: block;}
	#breadcrumb {display: block;}
	#header {margin-bottom: 0;}
	#function_184 .aanbieder-wrapper {overflow:hidden;}
	#function_184 .image-wrapper{width: 25%; float: left; margin-bottom: 0; padding-right: 20px; margin-bottom: 0;}
  
  #block-partners .block-image-wrapper {width: 380px; text-align: center;}
  
}
@media only screen and (min-width: 640px) {
	
	#header .header-menu {width: auto; clear: right; margin-top: 25px;}
	.top-bar .name {display: none;}
	.top-bar,
	.top-bar-menu>ul ,
	.top-bar-menu>ul>li>a
	{background-color:#fff !important;color:#000;}
	
	
	/*.top-bar-menu .menu-ch-22 .dropdown {display: block; visibility: visible;}*/
	/*#nav .menu-ch-22 > .dropdown {right: 0; margin-left: 100%;}*/
	/* Recht uitlijnen van menu */
	.top-bar-menu li {list-style-type: none;}
	.top-bar-menu li.has-dropdown:hover > .dropdown {visibility: visible; display: block;}
	.top-bar-menu li.menu-ch-20 .dropdown,
	.top-bar-menu li.menu-ch-24 .dropdown,
	.top-bar-menu li.menu-ch-22 .dropdown {left: auto; right: -1px; z-index: 401;	}
    .top-bar-menu li.menu-ch-20 .dropdown li .dropdown,
    .top-bar-menu li.menu-ch-24 .dropdown li .dropdown,
    .top-bar-menu li.menu-ch-22 .dropdown li .dropdown {right: 100%;}
	/* /Recht uitlijnen van menu */
	/*
	.top-bar-menu>ul>li.has-dropdown>a {padding: 0 0.750em;padding:0 0.688em !important;}
	*/
	/*.top-bar-menu .menu-ch-2 .dropdown {visibility: visible;}*/
	/* MENU */
	#nav > li > a {line-height: 33px;font-size:19px;padding:7px 13px !important; font-weight: normal; display: block;}
	#nav > li > .dropdown {}
	#nav > li.active-trail > a {color: #000;}
	#nav > li.menu-ch-1:hover > a {height: 38px;}
	#nav > li.menu-ch-1.active-trail {border: none;}
	#nav a:active,a:visited,a {text-decoration: none;}
	
	/*.top-bar {height: 38px;line-height:38px;}*/
	.top-bar-menu .has-dropdown > a {position: relative; z-index:201;}
	/*.top-bar-menu .has-dropdown {background-color:#d7e04f;}*/
	.top-bar-menu .dropdown {box-shadow: 0 2px 2px #999999; border-top: 1px solid #efefef; background-color:#fff; padding-bottom: 5px; left: 50%; margin-left: -160px;}
	.top-bar-menu li:last-child .dropdown{left: auto; right: 0; margin-left: 0;}	
	.top-bar-menu .dropdown li a {background-color:#fff;color:#d0006f; width: 300px;margin:0 10px;padding:7px 15px; font-family: "AvenirLTPro-Medium",sans-serif;font-size: 20px;line-height: 33px; text-align: center; border-bottom: 1px solid #ccc; display: block;}
	.top-bar-menu .dropdown li:first-child > a {border-top: none;}
	.top-bar-menu .dropdown li:last-child > a {border-bottom: none;}	
	.top-bar-menu .dropdown li a {white-space: normal;}

	.top-bar-menu .has-dropdown .dropdown li.has-dropdown > a:after,
	.top-bar-menu .dropdown .dropdown {display: none !important;}

	/* CORRECTIE VANWEGE VISIBILITY SETTING FOUNDATION*/
	.top-bar-menu .dropdown {display: none;}
	.top-bar-menu li.hover > .dropdown {display: block;}
	/* SLIDER */
}
/* iPad, tablets etc portrait ---- */
@media only screen and (max-width: 768px) {
	#main-title h1{word-break: break-word; padding-right: 30px;}
}
@media only screen and (min-width: 768px) {
	#content .block-type-image-fulltop .image-left .block-image {padding-top: 0;}
	#content .block-type-image-fulltop .image-left .block-image-wrapper {float: left; width: 180px; margin-left: -200px;}
	#content .block-type-image-fulltop .image-left .block-inner {padding-left: 200px;}
	#content .block-type-image-fulltop .image-left .block-inner:after {content: " ";font-size:0; display: block; clear: both;}
	#content .block-type-image-fulltop .no-image.image-left .block-inner {padding-left: 0;}
	
	#block-submenu {display: block;}
	
	#footer-blocks #block-footer-1-1,
	#footer-blocks #block-footer-1-2,
	#footer-blocks #block-footer-1-3{display: block;}
	
	/*#function_184 .aanbieder-content{margin-left: 25%; padding-left: 20px;}*/
	.function-184 #category-search #edit-strefwoord-wrapper {float:left; width: 50%;}
	
	
}
@media only screen and (min-width: 940px) {
	
	.header-logo {max-width: none;}
	.cycle-pager {position: absolute; bottom: 0;}
	.cycle-slider {width: 100%; min-height: 245px;}
		
	#content .paragraaf_titel {clear: left;}
	#sidebar-right .block-image img {width: 100%; max-width: 150%;}
	#slides {overflow:hidden;}
}
/* Laptops, Desktops, etc ---- */
@media only screen and (min-width: 1025px) {
}
@media only screen and (min-width: 1260px) {
	.column-newsletter {display: block;}
	/*body:before {content: "Greater than 1200";}*/
} 
@media only screen and (min-width: 1440px) {
	.top-bar-menu li:last-child .dropdown{left: 50%; right: auto; margin-left: -160px;}	
}

